body{
    background:var(--bg-color);
    .div-1{
        margin: 0 auto;
        width: 100%;
        margin-top: 100px;
        margin-bottom: 40px;
        min-height:60px;
        padding: 10px;
        .div-1-inner{
            padding: 10px;
            width: 100%;
            .form-div{
                margin: 0 auto;
                width:90%;
                min-height: 200px;
                h2{
                    font-weight: bold;
                    font-size:1.5rem;
                }
                input{
                    border-radius: 30px;
                    padding: 10px;
                    padding-left: 15px;
                    font-size: 0.9rem;
                } 
                label{
                    font-size: 0.9rem;
                }  
                .form-group{
                    margin-top: 20px;
                }
            }            
            .submit-btn-div{
                button{
                    background: var(--color-p);
                    color: #ffff;
                    font-weight: bold;
                    width: 100%;
                    border-radius: 30px;                   
                }
            }
            .go-back-div{
                text-align: center; 
                a{                   
                    color:  var(--color-p);
                    font-weight: bold;
                    text-decoration: none;     
                }
            }
        }
    }
}

